<?xml version="1.0" encoding="UTF-8"?>
<databaseChangeLog xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
                   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                   xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
                    http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-4.3.xsd">
    
    <!-- Jenkins构建同步日志优化 - 无数据库变更 -->
    <changeSet id="20251209141300" author="qqchen">
        <sqlFile path="../sql/20251209141300-01.sql" relativeToChangelogFile="true"/>
    </changeSet>
</databaseChangeLog>
